Subject: bug#51847: Minor Refcard fix.

From: Eli Zaretskii <[email-masked]>
Date: Sun, 14 Nov 2021 18:43:11 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: André A. Gomes <[email-masked]>,
>   [email-masked]
> Date: Sun, 14 Nov 2021 17:30:13 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> Still, I'd say that "C-u 0 C-k" is saner than "M-0 C-k".  WDYT?
> >
> > I don't know.  Does anyone else have an opinion?
> 
> We should limit the refcards to key combinations that are available on
> both terminals and guis (if possible).  So I don't think we should make
> this change, since many people use Emacs on terminals.

That's true and agreed, but "C-u 0 C-k" works on TTY as well.  So the
question is would it be better to replace "M-0 C-k" with "C-u 0 C-k".